<?php
	header('Content-type: text/html; charset=utf-8');
	$path="../../../../";
	include("".$path."deppo/tools/script/cevir.php");
	$path2="config/"; include("".$path."config/map.php");
	include("".$path."deppo/tools/script/fonksiyon".$ver.".php");
	$sql = mysqli_query($conn, "select * from genel where ne='banka' and id=".$_POST["bankid"]." and s2=1"); $rsb = mysqli_fetch_assoc($sql);
	$ClientId = $rsb["n1"];
	$Name = $rsb["n3"];
	$Password = $rsb["n4"];
	$curl = curl_init();
	curl_setopt_array($curl, array(
	  CURLOPT_URL => $rsb["n6"],
	  CURLOPT_RETURNTRANSFER => true,
	  CURLOPT_ENCODING => '',
	  CURLOPT_MAXREDIRS => 10,
	  CURLOPT_TIMEOUT => 0,
	  CURLOPT_FOLLOWLOCATION => true,
	  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
	  CURLOPT_CUSTOMREQUEST => 'POST',
	  CURLOPT_POSTFIELDS =>'<?xml version="1.0" encoding="UTF-8"?>
	<CC5Request>
		<ClientId>'.$ClientId.'</ClientId>
		<Name>'.$Name.'</Name>
		<Password>'.$Password.'</Password>
		<OrderId>'.$_POST["transid"].'</OrderId>
		<Type>Void</Type>
	</CC5Request>',
	  CURLOPT_HTTPHEADER => array('Content-Type: application/xml'),
	));
	$response = curl_exec($curl);
	curl_close($curl);
	echo $response;